1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

DoS Vulnerabilities Patched in Cisco Unity Connection

Discussion in 'SecurityWeek' started by RSS, Apr 2, 2015.

  1. RSS

    RSS New Member Member

    Cisco has addressed several denial-of-service (DoS) vulnerabilities in Cisco Unity Connection, the company’s unified messaging platform.

    The security holes affect Cisco Unity Connection version 10.0 and prior, but only if the product is configured with Session Initiation Protocol (SIP) trunk integration. Skinny Call Control Protocol (SCCP) integrations are not impacted.

    read more

    [​IMG]
    [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG]

    Continue reading...
     

Share This Page